#menu ul li.downloads a{
	color             : #6495ed;
}
/********************************************/
#main-left p.downloads_tittle{
	font-size       : 1.3em;
	font-weight     : bold;
	margin-bottom   : 20px;
}
#certificates p.tittle_certificates,p.tittle_articles_2012,p.tittle_articles_2013{
	color           : #6495ed;
	margin-bottom   : 10px;
}
#certificates table,#articles table{
	border-collapse : collapse;
	text-align      : center;
}
#certificates table tr td,#articles table tr td{
	height          : 80px;
	width           : 120px;
	border          : 1px solid #808080;
	padding-top     : 20px;
}
#certificates table tr td.img_tittle{
	height          : 50px;
}
#articles p{
	font-size       : 1.2em;
	margin-top      : 20px;
}
#divide hr{
	margin-top      : 30px;
	width           : 600px;
}